@charset "UTF-8";

* {
	box-sizing: border-box;
	line-break: strict;
}

img {
  max-width: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}



/* ▼▼ 画面サイズ / PC ▼▼ */

/*-----全体共通設定-----*/

.sp{
	display: none;
}

body{
    letter-spacing: 0.1em;
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	line-height: 1.5;
}

/*-----ヘッダー＆ナビゲーション-----*/
.page-form{
	width: 100%;
	line-height: 0;
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	z-index: -100;
}

header{
	width: 100%;
	height: 77px;
	display: flex;
	align-items: center;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	border-bottom: 5px solid #0c58a7;
	background: #fff;
    padding: 15px 0 10px;
}

header nav{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header nav .logo{
	max-width: 197px;
	width: 15%;
	margin-right: auto;
}

header nav .nav-pc{
	width: 75%;
	display: flex;
	justify-content: space-between;
}

header nav .nav-pc li a{
	text-align: center;
    font-size: 15px;
    color: #0C58A7;
    font-weight: bold;
	letter-spacing: 0px;
}

header nav .nav-pc li a:hover{
    color: #f7931e;
}

.nav-sp,
.contents .contact{
	display: none;
}


/*-----コンテンツ共通設定-----*/

.contents{
	max-width: 1280px;
	width: 100%;
	margin: 50px auto 0;
}

.contents .sec-wrap{
	padding: 40px 40px 50px;
}

.contents .flex{
	display: flex;
	flex-wrap: wrap;
}

/*-----ファーストビュー-----*/

.contents .fv{
	width: 100%;
    height: auto;
    position: relative;
    line-height: 0;
}

.contents .fv img{
	height: auto;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    line-height: 0;
}

.contents .fv .inner{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 150px;
    bottom: 150px;
	z-index: 2;
}

.contents .fv h1{
	width: 249px;
	height: 274px;
	background: url("../images/arrow.svg") center top no-repeat;
	font-size: 36px;
	font-weight: bold;
	color: #2894d7;
	text-align: justify;
	line-height: 1.2;
    padding: 10px 30px;
	margin-bottom: 40px;
}

.contents .fv .btn,
.contents .sec-wrap .btn{
	width: 311px;
    height: 75px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(../images/contact_sprite.png) left top no-repeat;
    background-size: cover;
	position: relative;
}

.contents .fv .btn a,
.contents .sec-wrap .btn a{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.contents .fv .btn:hover,
.contents .sec-wrap .btn:hover{
    background-position: 0 -75px;
}

/*-----楽な転職.comについて-----*/

.contents .sec01{
	background: url("../images/back_1.svg") center top no-repeat;
	background-size: cover;
	width: 50%;
    min-height: 480px;
}

.contents .sec01 h2 {
    margin-bottom: 50px;
    text-align: center;
    font-weight: bold;
    font-size: 38px;
	color: #0c58a7;
}

.contents .sec01 .text {
    font-size: 20px;
    text-align: justify;
    line-height: 2;
}

/*-----楽な転職.comが考えるホワイト企業-----*/
.contents .sec02{
	background: #fff;
	width: 50%;
    min-height: 480px;
	color: #2894d7;
	font-weight: bold;
	position: relative;
}

.contents .sec02 h2 {
    margin-bottom: 30px;
    text-align: center;
    font-size: 29px;
}

.contents .sec02 .kira01{
	width: 32px;
	position: absolute;
	top: 15px;
    left: 20px;
}

.contents .sec02 .kira02 {
	width: 25px;
    position: absolute;
    right: 60px;
    top: 85px;
}

.contents .sec02 .kira03{
	width: 42px;
	position: absolute;
	top: 85px;
    left: 50px;
}

.contents .sec02 .kira04 {
	width: 42px;
	position: absolute;
	top: 10px;
    right: 30px;
}

.contents .sec02 ul {
	max-width: 400px;
    width: 100%;
    margin: 0 auto;
}

.contents .sec02 ul li::before{
	content: "";
	width: 30px;
	height: 20px;
	background: url("../images/checkbox.svg") no-repeat;
	display: inline-block;
    margin-right: 10px;
}

.contents .sec02 ul li{
	font-size: 20px;
	line-height: 1;
    margin-bottom: 20px;
}

/*-----仕事は人生の大半を占めます。-----*/

.contents .sec03{
	background: #fff;
	width: 50%;
    min-height: 480px;
	color: #000;
}

.contents .sec03 h2{
	margin-bottom: 20px;
    text-align: center;
    font-size: 29px;
	font-weight: bold;
}

.contents .sec03 .text{
    font-size: 20px;
    text-align: justify;
    line-height: 2;
}

.contents .sec03 .btn{
	margin: 20px auto 0;
}

/*-----イメージ図のみ-----*/

.contents .sec04{
	background: url("../images/office.jpg") center center no-repeat;
	background-size: cover;
	width: 50%;
    min-height: 480px;
}

/*-----楽な転職.comが思う4つの「ラク」-----*/
.contents .sec05{
	background: url(../images/back2_poster_u2729.png) center top no-repeat;
    background-size: cover;
	width: 50%;
    min-height: 480px;
	font-weight: bold;
	color: #fff;
}

.contents .sec05 h2{
	color: #0c58a7;
    text-align: center;
    background: url(../images/balloon.svg) no-repeat;
    background-size: cover;
    max-width: 420px;
    width: 100%;
    height: 122px;
    font-size: 29px;
    padding: 10px 0;
    line-height: 1.4;
    margin: 5px auto 20px;
    transform: rotate(-7deg);
}

.contents .sec05 dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
}

.contents .sec05 dl dt{
	width: 50%;
	font-size: 25px;
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

.contents .sec05 dl dt .raku{
	margin-right: 10px;
	width: 70px;
	
}

.contents .sec05 dl dd{
	width: 48%;
	text-align: justify;
	font-weight: normal;
	font-size: 14px;
}

/*-----「ラク」ってどういうこと？-----*/

.contents .sec06{
	color: #0c58a7;
	width: 50%;
    min-height: 480px;
	background: #fff;
}

.contents .sec06 h2{
	width: 90%;
    margin: 30px auto;
}

.contents .sec06 .inner{
	display: flex;
}

.contents .sec06 .inner div{
	width: 40%;
}

.contents .sec06 .text{
	text-align: justify;
    line-height: 1.8;
    background: url(../images/question_poster_.png) center center no-repeat;
    background-size: cover;
    width: 60%;
    font-size: 18px;
    padding: 0 5px;
}

.contents .sec06 .btn{
	margin: 40px auto 0;
}

/*-----転職成功者インタビュー-----*/
.contents .sec07{
	width: 100%;
	background: #e4f2fb;
}

.contents .sec07 .h_box{
	max-width: 560px;
	width: 100%;
	margin: 0 auto;
}

.contents .sec07 .h_box p{
	text-align: center;
	color: #000;
	font-weight: bold;
	line-height: 2;
	font-size: 20px;
    margin-top: 10px;
}

.contents .sec07 .int_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: -210px;
}

.contents .sec07 .int_box .int01,
.contents .sec07 .int_box .int02{
	width: 45%;
	text-align: center;
}
	
.contents .sec07 .int_box .int01 img,
.contents .sec07 .int_box .int01 .name,
.contents .sec07 .int_box .int01 h3{
	padding-right: 120px;
	line-height: 2;
	font-weight: bold;
}
	
.contents .sec07 .int_box .int02 img,
.contents .sec07 .int_box .int02 .name,
.contents .sec07 .int_box .int02 h3{
	padding-left: 120px; 
	line-height: 2;
	font-weight: bold;
	letter-spacing: 0;
}

.contents .sec07 .int_box .int01 h3,
.contents .sec07 .int_box .int02 h3{
	color: #0c58a7;
	letter-spacing: 0;
	font-size: 18px;
	margin-bottom: 30px;
}

.contents .sec07 .int_box .int01 .text,
.contents .sec07 .int_box .int02 .text{
	text-align: justify;
	line-height: 2;
}

.contents .sec07 .btn{
	margin: 40px auto 0;
}

/*-----お仕事までの流れ-----*/
.contents .sec08{
	width: 100%;
	background: #0c58a7;
	color: #fff;
}

.contents .sec08 h2{
	max-width: 380px;
	width: 100%;
	margin: 0 auto 50px;
}

.contents .sec08 ol{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.contents .sec08 ol li{
	width: 28%;
	margin-bottom: 50px;
}

.contents .sec08 ol li .text{
	text-align: justify;
	font-size: 14px;
}


.contents .sec08 ol li .step{
	display: flex;
	align-items: flex-end;
	margin-bottom: 20px;
}

.contents .sec08 ol li .step p{
	width: 60px;
	margin-right: 15px;
}

.contents .sec08 ol li .step h3{
	font-weight: bold;
	font-size: 24px;
	position: relative;
	padding-bottom: 20px;
}

.contents .sec08 ol li .step h3::after{
	content: "";
	display: block;
	width: 134px;
    height: 15px;
    position: absolute;
    left: 0;
    bottom: 5px;
    background: url(../images/arrow_2.png) no-repeat;
    background-size: cover;
}
	
.contents .sec08 .btn{
	margin: 0 auto;
}

/*-----応募フォーム-----*/
.contents .sec09{
	width: 100%;
	background: #dfeff9;
}

.contents .sec09 h2{
	font-size: 29px;
	font-weight: bold;
	color: #2894d7;
	text-align: center;
	margin-bottom: 20px;
}

.contents .sec09 .text{
	color: #000;
	font-weight: bold;
	text-align: center;
	line-height: 2;
	margin-bottom: 20px;
}

#formArea {
	border-radius: 10px;
    padding: 20px 20px 40px;
    background: #fff;
}

/*-----サンクスページ-----*/

.contents .sec10.thankyou{
	margin-bottom: 0;
}
.contents .sec10.thankyou .text .sp_br{
	display: none;
}

.contents .sec10.thankyou .text a{
	   font-weight: bold;
    font-size: 20px;
    background: #f7931e;
    color: #fff;
    padding: 3px 20px;
    border-radius: 5px;
    display: inline-block;
	width: 100%;
    text-align: center;
}

/*-----プライバシーポリシー-----*/
/*-----運営会社-----*/

.contents .sec10,
.contents .sec11{
	width: 100%;
	margin-top: 100px;
	margin-bottom: 100px;
}

.contents .sec10 h1,
.contents .sec11 h1{
	font-size: 29px;
	font-weight: bold;
	color: #0c58a7;
	text-align: center;
	margin-bottom: 40px;
}

.contents .sec10 .text{
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
	color: #000;
	text-align: left;
	line-height: 2;
}

.contents .sec11 .text{
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
	color: #000;
	text-align: center;
	line-height: 2;
}

/*-----footer-----*/

footer{
	padding-top: 50px;
	background: #fff;
}

footer .logo{
	max-width: 197px;
	width: 100%;
	margin: 0 auto 20px;
}

footer .top{
	max-width: 61px;
	width: 100%;
	margin: 30px auto;
}

footer ul{
	margin: 0 auto;
	display: flex;
	color: #666;
	font-size: 12px;
	justify-content: center;
   /* margin-right: 85px;*/
	margin-bottom: 100px;
}

footer ul li{
	padding: 2px 5px;
	text-align: center;
}


footer ul li a{
	color: #666;
	font-size: 12px;
}

footer .copy{
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 12px;
	background: #0c58a7;
	padding: 30px 0 40px;
}


@media screen and (max-width: 1200px) {
	
	header nav .nav-pc li a {
		font-size: 13px;
	}
	
	.contents .fv .inner {
		left: 100px;
		bottom: 70px;
	}

}
@media screen and (max-width: 1024px) {
	header nav .nav-pc {
		width: 75%;
	}
	
	header nav .nav-pc li a {
		font-size: 11px;
	}
	
	.contents .fv .inner {
		left: 45px;
		bottom: 30px;
	}
	
	.contents .fv h1 {
		width: 199px;
		height: 219px;
		font-size: 26px;
		margin-bottom: 30px;
	}

	.contents .fv .btn,
	.contents .sec-wrap .btn {
   		width: 248px;
		height: 60px;
	}
	
	.contents .contact .btn:hover,
	.contents .sec-wrap .btn:hover{
		background-position: 0 -60px;
	}

}

@media screen and (max-width: 768px) {
	.sp{
		display: block;
	}
	
	.pc{
		display: none;
	}
	
	header{
		height: 77px;
		display: flex;
		align-items: center;
	}
	
	header nav{
		padding: 0;
	}
	
	header nav .logo {
		max-width: 280px;
		width: 50%;
		padding-left: 20px;
	}
	
	header nav .nav-pc{
		display: none;
	}
	
	.nav-sp{
		display: none;
		width: 100%;
		background: #fff;
		position: fixed;
		z-index: 5;
		top: 77px;
	}
	
	.nav-sp li{
		text-align: center;
		padding: 20px;
	}
	
	.nav-sp li a{
		font-weight: bold;
		font-size: 18px;
		color: #0C58A7;
		padding: 20px;
	}
	
	header nav .menu-sp{
		display: flex;
	}
	
	header nav .menu-sp .navtoggle{
		width: 73px;
		height: 77px;
		background: url("../images/menu_poster_u365.png") no-repeat;
		background-size: contain;
	}
	
	header nav .menu-sp .navtel{
		width: 73px;
		height: 77px;
		background: url("../images/phone_poster_.png") no-repeat;
		background-size: contain;
		position: relative;
	}
	
	header nav .menu-sp .navtel a{
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.contents {
		max-width: none;
		width: 100%;
		margin: 77px auto 0;
	}
	.contents .fv .inner {
		left: 50px;
		bottom: 40px;
	}
	
	/* Click Toggle(Button) */
	header nav .menu-sp .opennav{
		width: 73px;
		height: 77px;
		background: url("../images/x_poster_u65519.png") no-repeat;
		background-size: contain;
	}
	
	.contents .fv .inner{
		left: 60px;
   		bottom: 0px;
	}

	.contents .fv h1{
		width: 249px;
		height: 274px;
		font-size: 36px;
		font-weight: bold;
		color: #2894d7;
		text-align: justify;
		line-height: 1.2;
		padding: 10px 30px;
		margin-bottom: 10px;
	}

	.contents .fv .inner .btn {
		display: none;
	}
	
	.contents .contact {
		display: block;
		padding: 40px 50px;
	}
	
	.contents .contact .btn,
	.contents .sec-wrap .btn{
		width: 311px;
		height: 75px;
		overflow: hidden;
		text-indent: -9999px;
		background: url(../images/contact_sprite.png) left top no-repeat;
		background-size: cover;
		position: relative;
		margin: 0 auto 20px;
	}
	
	.contents .contact .btn02,
	.contents .sec-wrap .btn02{
		width: 311px;
		height: 75px;
		overflow: hidden;
		text-indent: -9999px;
		background: url(../images/call_sprite.png) left top no-repeat;
		background-size: cover;
		position: relative;
		margin: 0 auto;
	}


	.contents .contact .btn a,
	.contents .contact .btn02 a,
	.contents .sec-wrap .btn a,
	.contents .sec-wrap .btn02 a{
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}

	.contents .contact .btn:hover,
	.contents .sec-wrap .btn:hover{
		background-position: 0 -75px;
	}

	.contents .sec01 {
		width: 100%;
		min-height: 715px;
	}
	
	.contents .sec01 .text {
		width: 80%;
		margin: 100px auto 0;
	}
	
	.contents .sec02 {
		width: 100%;
	}
	
	.contents .flex:nth-of-type(3),
	.contents .flex:nth-of-type(4){
		flex-direction: column-reverse;
	}
	
	.contents .sec03 {
		width: 100%;
	}
	
	.contents .sec03 .text {
		margin-bottom: 30px;
	}
	
	.contents .sec04 {
		width: 100%;
	}
	
	.contents .sec05 {
		width: 100%;
		background: url(../images/back2_poster_u27292.png) center top no-repeat;
		background-size: cover;
		min-height: 700px;
	}
	
	.contents .sec05-sp {
		margin: 30px 0 40px;
	}
	
	.contents .sec05-sp .text {
		font-size: 16px;
		font-weight: bold;
		line-height: 2;
		margin-bottom: 50px;
	}
	
	.contents .sec06 {
		width: 100%;
	}
	
	.contents .sec07{
		background: url("../images/back_3_poster_u35812.png") center top no-repeat;
		background-size: cover;
		height: 1472px;
	}
	
	.contents .sec07 .int_box{
		margin-top: 0px;
	}

	.contents .sec07 .int_box .int01,
	.contents .sec07 .int_box .int02{
		width: 100%;
	    margin-bottom: 40px;
	}

	.contents .sec07 .int_box .int01 img,
	.contents .sec07 .int_box .int01 .name,
	.contents .sec07 .int_box .int01 h3{
		padding-right: 0;
	}

	.contents .sec07 .int_box .int02 img,
	.contents .sec07 .int_box .int02 .name,
	.contents .sec07 .int_box .int02 h3{
		padding-left: 0; 
	}

	.contents .sec07 .int_box .int01 h3,
	.contents .sec07 .int_box .int02 h3{
		color: #0c58a7;
		letter-spacing: 0;
		font-size: 20px;
		margin-bottom: 30px;
	}

	.contents .sec07 .int_box .int01 .text,
	.contents .sec07 .int_box .int02 .text{
		text-align: justify;
		line-height: 2;
	}
	
	.contents .sec07-sp,
	.contents .sec08-sp{
		margin: 30px 0 40px;
	}
	
	.contents .sec07-sp .text {
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		line-height: 2;
		margin-bottom: 50px;
	}
	
	.contents .sec08 ol li {
		width: 45%;
	}
}

/* ▼▼ 画面サイズ / SP ▼▼ */
@media screen and (max-width: 420px) {
	
	.page-form{
		z-index: 100;
	}
	
	.page-form img{
		width: 100%;
	}

	.nav-sp li a {
		font-size: 16px;
	}
	
	.contents .fv .inner {
		left: 20px;
		bottom: 0px;
	}
	
	.contents .fv h1 {
		width: 120px;
		height: 132px;
		font-size: 18px;
		line-height: 1.2;
		padding: 5px 10px;
		margin-bottom: 5px;
	}
	
	.contents .sec-wrap {
		padding: 30px 10px 40px;
	}
	
	.contents .contact .btn,
	.contents .sec-wrap .btn{
		width: 295px;
		height: 71px;
		overflow: hidden;
		text-indent: -9999px;
		background: url(../images/contact_sprite.png) left top no-repeat;
		background-size: cover;
		position: relative;
		margin: 0 auto 20px;
	}
	
	.contents .contact .btn02,
	.contents .sec-wrap .btn02{
		width: 295px;
		height: 71px;
		overflow: hidden;
		text-indent: -9999px;
		background: url(../images/call_sprite.png) left top no-repeat;
		background-size: cover;
		position: relative;
		margin: 0 auto;
	}

	.contents .contact {
		display: block;
		padding: 40px 10px;
	}

	.contents .contact .btn a,
	.contents .contact .btn02 a,
	.contents .sec-wrap .btn a,
	.contents .sec-wrap .btn02 a{
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}

	.contents .contact .btn:hover,
	.contents .sec-wrap .btn:hover{
		background-position: 0 -75px;
	}
	
	.contents .sec01 {
		min-height: 390px;
	}
	
	.contents .sec01 h2 {
		margin-bottom: 50px;
		font-size: 26px;
		margin-top: -10px;
	}
	
	.contents .sec01 .text {
		width: 80%;
		margin: 10px auto 0;
		font-size: 16px;
	}
	
	.contents .sec02 h2 {
		font-size: 24px;
		margin-bottom: 40px;
	}
	
	.contents .sec02 .kira01 {
		top: 15px;
		left: 0px;
	}
	
	.contents .sec02 .kira02 {
		right: 40px;
		top: 85px;
	}

	.contents .sec02 .kira03 {
		top: 65px;
		left: 30px;
	}
	
	.contents .sec02 .kira04 {
		top: 0px;
		right: 0px;
	}
	
	.contents .sec02 ul {
		max-width: 320px;
	}
	
	.contents .sec02 ul li {
		font-size: 16px;
	}
	
	.contents .sec04 {
		min-height: 280px;
	}
	
	.contents .sec03 h2 {
		font-size: 17px;
		letter-spacing: 0;
	}
	
	.contents .sec03 .text {
		font-size: 16px;
	}
	
	.contents .sec05-sp,
	.contents .sec07-sp,
	.contents .sec08-sp {
		padding: 0 10px;
	}
	
	.contents .sec06{
		margin-bottom: 20px;
	}
	
	.contents .sec06 .inner {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	
	.contents .sec06 .inner div {
		width: 50%;
	}
	
	.contents .sec06 .text {
		background-size: contain;
		width: 100%;
		font-size: 16px;
	}
	
	.contents .sec05 h2 {
		max-width: 350px;
		height: 101px;
		font-size: 24px;
		transform: none;
		margin-bottom: 40px;
	}

	.contents .sec05 dl dt {
		width: 100%;
		font-size: 26px;
	}
	
	.contents .sec05 dl dt .raku {
		margin-right: 20px;
	}
	
	.contents .sec05 dl dd {
		width: 100%;
		margin-bottom: 30px;
		font-size: 16px;
	}
	
	.contents .sec07 {
		height: 1680px;
	}
	
	.contents .sec07-sp .text {
		letter-spacing: 0;
	}
	
	.contents .sec08 ol li {
		width: 100%;
	}
	
	.contents .sec08 ol li .text {
		width: 80%;
		float: right;
		padding-right: 20px;
	}
	
	.contents .sec08 ol li .step h3 {
		padding-bottom: 15px;
	}
	
	.contents .sec08 ol li .step h3::after {
		left: -111px;
		bottom: 0px;
		transform: rotate(90deg);
		top: 117px;
	}
	
	.contents .sec09{
		padding: 30px 10px 80px;
	}
	
	.contents .sec09 .text {
    	line-height: 1.5;
	}
	
	.contents .sec10 h1,
	.contents .sec11 h1{
		font-size: 20px;
	}
	
	footer ul {
		display: block;
		margin-right: 0;
		margin-bottom: 60px;
	}
	
	footer ul li:nth-child(2)::before {
		content: "";
		margin-right: 0;
	}
	
	footer ul li:nth-child(2)::after {
		content: "";
		margin-left: 0;
	}
	
	
.contents .sec10.thankyou .text .pc_br{
	display: none;
}
	
.contents .sec10.thankyou .text .sp_br{
		display: block;
	}
	
.contents .sec10.thankyou .text a{
		font-size: 18px;
	}

}

/* ▼▼ 画面サイズ / SP(SE/5など個別調整必要なときのみ) ▼▼ */
@media screen and (max-width: 320px) {
	
	.contents .sec01{
		background: url("../images/back_1.svg") center top no-repeat;
		background-size: contain;
		min-height: 300px;
	}
	
	.contents .sec01 h2 {
		margin-bottom: 30px;
    	font-size: 20px;
	}
	
	.contents .sec01 .text {
		width: 85%;
		margin: 0 auto;
		font-size: 14px;
	}
	
	.contents .sec05 h2 {
		max-width: 300px;
		height: 87px;
		font-size: 20px;
		transform: none;
		margin-bottom: 40px;
	}

	.contents .sec07 {
		height: 1800px;
	}



}


